Subject: Re: How are we doing and what are my issues meeting?
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Oct 2001 14:14:00 -0700 (PDT)

Once you set the date and time let me know and Kirk Stevens, Jim Barnes, Jim
Murray and I will participate on the call.  

>>> Hayslett, Rod 10/15/01 3:45:33 PM >>> 
I would like to have a meeting on October 31st (maybe later if that date won't
work), either in the AM or the PM, but probably about 3 hours or so. I would
like to discuss organizations and how we are going to provide the support the
EGS organization requires both at Stan's level and at each level in the
organization. I would also like to discuss the top 3-5 concerns you have for
your business and your people. You should decide if there are people in your
organization that are needed to discuss basic functions of Planning,
Accounting, Finance and Tax and feel free to include them in this process, but
I would like to keep the group to Director level or above. Please let Kathy
know who they are. I would like to know if you are available or have a
preference for morning or afternoon. 

Thanks. 

Rod Hayslett 
EB4054 
713-853-6178